<?php
namespace Deployer;

require 'recipe/composer.php';

// Setup

import(__DIR__. '/inventory.yml');

// Hooks

after('deploy:failed', 'deploy:unlock');
after('deploy:vendors', 'deploy:d3OxidTasks');

/// Tasks

desc('Oxid related tasks');
task('deploy:d3OxidTasks', [
    'deploy:clear_paths',
    'deploy:update_code'   // reset committed shop files
]);
